How to install liblzma5 on Debian 9 (Stretch)